API ReferenceEndpointsPlatform
Delete your review of a template
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Path Parameters
slug*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/templates/string/review"{ "ok": true}Search, filter, sort and page the template catalog. Public: no token needed. `total` counts every match, and `categories` counts the matches in each category with every other filter applied. Omit `limit` for every match GET
Previous Page
Rate and review a template (one review per account; sending again replaces it) PUT
Next Page